﻿/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/

/***Lowered opacity of bgBlack65***/
#agency_branding, #agency_branding_subpage {
  padding: 20px;
  background-image: url("/Style%20Library/egov/img/bgBlack65.png")!important;
}


/**** Begin css for changes skipnav ***/
.skipNav {
position: absolute;
left: inherit;
top:inherit;
width: auto;
height: auto;
}
.skipNav a {
    position:relative;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;

}
.show-on-focus:focus {
    display:block;
    top: 0px !important;
    width: auto;
    height: auto;
    padding: 7px 10px 6px 10px;
    background-color: #fff;
    z-index: 5;
}
/*** End of CSS changes ***/

body {
	background-image:url(../img/bodyBG.gif);
}

#mdgov_enterpriseNavigation ul li a.level0 {
	display: block;
	clear: both;
	padding: 12px 15px;
	color: #fff
	text-transform: uppercase;
	background-color: transparent;
	z-index: 1020;
    -webkit-transition: background-color .1s ease, color .1s ease;
    -moz-transition: background-color .1s ease, color .1s ease;
    -o-transition: background-color .1s ease, color .1s ease;
    transition: background-color .1s ease, color .1s ease;
    transition-delay: .2s;
}

.headerBgImg {
    background-image: url(../img/agencyHeaderBG-generic.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
}

 /*table.ms-listviewtable img {
height: 125px;
margin-top:0px;	
} */
td.ms-vb2 img{
	
height: 125px;
margin-top:0px;	

}
table.ms-listviewtable > tbody > tr > td.ms-stylebox{
font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
line-height:1em;
border: 1px solid #CCCCCC;
}

.ms-stylebody{
font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.ms-vb-tall{
line-height:1em;
}

/*Reduce line height of list items*/
.ms-vb2{
	line-height: 1em !important;
	/**Added 06262015 by CS - resources page default **/
	padding-top: 4px; 
	padding-bottom: 4px; 
}
.ms-vbb
{
margin:0;
font-family:Arial,Helvetica,"Helvetica Neue",sans-serif !important;
font-size:14px !important;
line-height:20px !important;
color:#333; 
background-color:#fff !important;
font-weight: bold;
}

td.ms-vbb
{
margin:0;
font-family:Arial,Helvetica,"Helvetica Neue",sans-serif !important;
font-size:14px !important;
line-height:20px !important;
background-color:#fff !important;
font-weight: bold;
}

.montageCaption {
font-size:18px !important;
}

.item{	
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.dfwp-list li{	
	list-style: none;
	background-image: url("../img/nav_sprite.png")!important; /* changed to use modified nav sprite file */
	background-position: left -599px;
	background-repeat: no-repeat;
	color:#990000;
	padding-left: 15px;
}

.link-item a{
	color: #990000 !important;
  	text-decoration: none;
}

.dfwp-list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/*******************************/

#s4-workspace #mdgov_sliverRight a {
    color: #fff;
}

a:link, a:visited{
color:#990000;
text-decoration:none;
}

a:hover, a:focus{

outline:#000;
color: #000;
text-decoration: underline;
}
#s4-workspace a {
color:#990000;
}
#s4-workspace a:link, a:visited {
    color: #990000;
    text-decoration: none;
}
#s4-workspace a:hover, a:focus{

outline:#000;

color: #000;

text-decoration: underline;
}
#s4-workspace #footer_block a {
    color: #fff;
}
#mdgov_enterpriseNavigation{
	z-index: 10;
	width: 100%;
	clear:both;
	background-color: #3a0112;
}

#mdgov_TopSliverBar {
	width: 100%;
	z-index: 1000;
	min-height: 33px;
	background-color: #000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	font-size: 80%;
}

#footer_block{
	background-color: #000;
	border-top: 4px #990000 solid;
	width: 100%;
	color: #fff;
}

#mdgov_mobileNavButton a {
	position: absolute;
	left: 0;
	height: 21px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;
	text-decoration: none;
	background-color: #990000 ;
	text-align: left;
	font-size: 165% !important;
	width: 100%;
	text-indent: 1.5%;
	padding: 6px 0;
	border-bottom: 4px solid #000;
}

@media all and (max-width:979px){
#mdgov_enterpriseNavigation nav ul li#current a.level0, #mdgov_enterpriseNavigation nav ul li:hover a.level0, #mdgov_enterpriseNavigation nav ul li a.level0:focus, #mdgov_enterpriseNavigation nav ul li a.level0:active, #mdgov_enterpriseNavigation nav ul li a.active.level0 {
    background-color: #999;
    color: #fff;
}}
.cl_iconNav li {
list-style: none;
background-image: url("../img/nav_sprite.png")!important; /* changed to use modified nav sprite file */
background-position: left -599px;
background-repeat: no-repeat;
color: #990000;
padding-left: 15px;
}
#s4-workspace .cl_iconNav a:link, a:visited {
    color: #990000;
    text-decoration: none;
}
#s4-workspace .cl_iconNav a:hover, a:focus{

outline:#000;

color: #000;

text-decoration: underline;
}
.rslideshow h3 {
    font-size:15px !important;
    color:#990000
}
.cl_subNav li a {
    background-color: #990000;
    border-bottom: 1px solid #fff;
    color: #fff;
    display: block;
    padding: 10px;

#mdgov_enterpriseNavigation {
	z-index: 10;
	width: 100%;
	clear: both;
	background-color: #990000;
}

#mdgov_enterpriseNavigation ul li a.level0 {
	display: block;
	clear: both;
	padding: 12px 15px;
	color: #000;
	text-transform: uppercase;
	background-color: transparent;
	z-index: 1020;
    -webkit-transition: background-color .1s ease, color .1s ease;
    -moz-transition: background-color .1s ease, color .1s ease;
    -o-transition: background-color .1s ease, color .1s ease;
    transition: background-color .1s ease, color .1s ease;
    transition-delay: .2s;
}

.mdgov_navSub 
{
	width: 0%;
	opacity: 0;
	max-height: 0px;
	overflow: hidden;
	position: absolute;
	left: -9999px;
	top: 39px;
	background-color: #fff;
	z-index: 1001;
	border-bottom: 4px solid #990000;
    -webkit-transition: max-height 0s ease, opacity .1s ease;
    -moz-transition: max-height 0s ease, opacity .1s ease;
    -o-transition: max-height 0s ease, opacity .1s ease;
    transition: max-height 0s ease, opacity .1s ease;
    transition-delay: .2s;
}    
a {
  color: #990000;
  text-decoration: none;
}

a:hover {
  color: #00000;
  text-decoration: underline;
}
a:hover, a:focus{
color:#000000;
text-decoration:underline;
outline:none;
}
table.ms-listviewtable > tbody > tr > td.ms-stylebox{
font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.ms-vb-tall{
line-height:1em;
}

 /**** Begin css for changes skipnav ***/
.skipNav {
position: absolute;
left: inherit;
top:inherit;
width: auto;
height: auto;
}
.skipNav a {
    position:relative;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;

}
.show-on-focus:focus {
    display:block;
    top: 0px !important;
    width: auto;
    height: auto;
    padding: 7px 10px 6px 10px;
    background-color: #fff;
    z-index: 5;
}
/*** End of CSS changes ***/

/***Picture Border***/
.ms-rteImage-3 {
  -ms-name: "Dark border";
  padding: 15px;
  background-color: #182738;
  border: 1px solid 385b83;
  background-image: url("/_layouts/images/tabtitlerowbottombg.png");
  background-attachment: fixed;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.ms-siteactionsmenu {
color: #fff !important;
}



